@font-face {
  font-family: 'roblox';
  src: url(fonts/roblox2017-v6do-webfont.woff);
}
@font-face {
  font-family: 'moon';
  src: url(fonts/MoonStarlaa-BLLmd.ttf);
}
@font-face {
  font-family: 'BK';
  src: url(fonts/Insaniburger-0OZ9.ttf);
}
@font-face {
  font-family: 'toontown';
  src: url(fonts/impress-bt-58d9dc6098a03.woff);
}

body {
  background-image: url("https://file.garden/Zyf_GxgnTmldDJIT/arcade%20bg%20for%20th%201.png");
  background-size:10%;
  background-repeat:repeat;
  color:#092B12;
}
#container {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
#griditup {
  display: grid;
  grid-template-columns: repeat(12, [col-start] 1fr);
  grid-template-rows: 70px repeat(3, 25%) 20px;
  grid-column-gap: 10px;
  grid-row-gap: 15px; 
  margin:auto;
  width:1000px;
}
div .thisisabox {
  background: linear-gradient(166deg,rgba(205, 255, 97, 1) 3%, rgba(126, 185, 0, 1) 80%, rgba(23, 138, 0, 1) 100%);
  box-shadow: inset 0 0 8px #D7FF80;
  border: 5px ridge green;
  border-radius: 20px;
  padding:10px;
  font-family:'toontown';
}

div .thisisabox:not(#owmyhead, #navigation) {
font-size:20px;
}

.innerbox {
  background:#f7ffdb;
  border:3px ridge green;
  padding:20px;
  border-radius: 20px;
  overflow:hidden;
  scrollbar-color: green transparent;
}

.innerboxh {
  background:#f7ffdb;
  border:3px ridge green;
  padding:20px;
  border-radius: 20px;
  overflow:hidden;
  margin-bottom:10px;
}

.head {
  font-family:'BK';
  font-size:28px;
  margin:auto;
}

.pheade {
  font-size:24px;
  font-weight:bold;
  margin:0;
}

#owmyhead {
  grid-area: 1 / 1 / 2 / 13;
  color:#092B12;
  font-family:'BK';
  font-size:30px;
  text-shadow:2px 2px #17541A52;
}

#footer {
  grid-area: 5 / 1 / 6 / 13;
  height:20px;
  margin:auto; 
}
#footer > div {
  display: flex;
  justify-content: center;
  align-items: center;
}

hr {
  color:transparent;
}